• Register
  • Help
Results 1 to 2 of 2

Topic: Old edition of GPO

  1. #1

    Old edition of GPO

    Hello! After sometime off, I am trying to get back into composing. Unfortunately, I am stuck with two different generations of software (Sibelius 6 and GPO 2nd edition). Is it possible to get both to work together? If so, how? I appreciate any help I can get. Thanks!

  2. #2

    Re: Old edition of GPO

    Hi JOC21 and welcome to the forum,

    My Sib 6 works with GPO Sibelius Edition, (which is an early GPO version), so it should run your GPO 2.

    You'll need to install Kontakt Player 2 to run your GPO. If you don't have it, here is the link from the Sib website to download it.


    Once you have it all installed, you can choose it in the Playback Devices menu in Sib6

    The best and simplest way though (in my opinion) is to upgrade your GPO2 to the latest GPO4, That way you'll be able to use the ARIA player to run GPO4.

    Hope this helps. Good luck!

    Music... A Joy For Life.

Go Back to forum

Tags for this Thread


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts